@charset "UTF-8";
/* CSS Document */
/* CSS Document */
.sp:not(.pc), .tb:not(.pc) {
  display: none !important; }

.drawer--navbarTopGutter {
  padding-top: 0 !important; }

#pc_header .header_inner {
  width: 100%;
  max-width: 1100px;
  margin: auto;
  height: 100px;
  margin: 0 auto;
  position: relative;
  font-size: 1.4rem;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center; }
  #pc_header .header_inner h1 {
    font-size: 2rem;
    font-weight: 400;
    display: inline-block;
    margin: 0; }
    #pc_header .header_inner h1 a {
      display: flex;
      margin: 0;
      padding: 0;
      align-items: center;
      margin: 0;
      padding: 0;
      color: #000;
      font-weight: 700;
      line-height: 100px; }
      #pc_header .header_inner h1 a img {
        width: 64px;
        margin-right: 10px; }
  #pc_header .header_inner nav {
    margin: 0 0 0 auto; }
    #pc_header .header_inner nav ul {
      list-style-type: none;
      display: flex; }
      #pc_header .header_inner nav ul li {
        margin-right: 1em;
        font-size: min(1.8rem, 1.8vw); }
        #pc_header .header_inner nav ul li + li {
          border-left: 1px solid #000;
          padding-left: 1em; }
        #pc_header .header_inner nav ul li a {
          color: #333;
          position: relative; }
          #pc_header .header_inner nav ul li a::before {
            position: absolute;
            bottom: -8px;
            left: 50%;
            content: "";
            z-index: 100;
            width: 0;
            -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
            -webkit-transition: width 0.3s cubic-bezier(0.05, 0.935, 0.905, 0.875);
            transition: width 0.3s cubic-bezier(0.05, 0.935, 0.905, 0.875); }
          #pc_header .header_inner nav ul li a:hover {
            color: #132c8d; }
            #pc_header .header_inner nav ul li a:hover::before {
              width: 40px; }
          #pc_header .header_inner nav ul li a.slct {
            color: #132c8d; }
            #pc_header .header_inner nav ul li a.slct::before {
              width: 40px; }
  #pc_header .header_inner .btn a {
    display: block;
    font-size: min(1.8rem, 1.8vw);
    border: 1px solid orangered;
    background: orangered;
    color: #fff;
    border-radius: 4px;
    padding: 5px 10px; }
    #pc_header .header_inner .btn a::before {
      font-family: "Font Awesome 5 Free";
      content: "";
      font-weight: 900; }

/* ---------------------------------------------------------------------- */
/*  ヘッダ-プルダウンメニュー                                             */
/* ---------------------------------------------------------------------- */
#pan {
  width: calc(100% - 20px);
  max-width: 1080px;
  margin: 0 auto 20px;
  font-size: 1.4rem;
  padding: 0;
  background: #fff; }
  #pan ul {
    font-size: 1.4rem;
    width: 100%;
    padding: 0;
    margin: 0 10px 10px;
    line-height: 2;
    overflow-x: auto;
    white-space: nowrap;
    list-style: none;
    overflow-y: hidden;
    text-align: right; }
    #pan ul li {
      display: inline-block;
      position: relative;
      padding: 0; }
      #pan ul li + li::before {
        content: "/"; }

.bg_line {
  background: url("/img/bg_line.svg") no-repeat;
  background-size: cover; }

.single_col .inner {
  width: 100%;
  max-width: 1100px;
  margin: auto; }
  .single_col .inner h1.content_title {
    margin-bottom: 20px;
    color: #00469c;
    text-align: left;
    font-size: 3.6rem;
    line-height: 1.4;
    letter-spacing: .15em;
    font-weight: 400; }
    .single_col .inner h1.content_title span {
      display: block;
      color: #000;
      font-size: 2.4rem; }
  .single_col .inner .catch {
    display: flex;
    padding: 40px; }
    .single_col .inner .catch p {
      font-size: 2rem; }
    .single_col .inner .catch .photo {
      width: 360px;
      min-width: 30%;
      display: block;
      margin-left: 40px;
      margin-top: 110px; }
      .single_col .inner .catch .photo img {
        width: 100%;
        display: block;
        border-radius: 4px; }
  .single_col .inner .tbl_dl {
    font-size: 2rem;
    margin-bottom: 30px; }
    .single_col .inner .tbl_dl dl {
      display: flex;
      border-bottom: 1px solid #ddd; }
      .single_col .inner .tbl_dl dl dt {
        position: relative;
        width: 200px;
        padding: 5px;
        color: #00469c; }
      .single_col .inner .tbl_dl dl dd {
        width: calc(100% - 200px);
        padding: 5px; }
  .single_col .inner .contact_dl {
    font-size: 2rem;
    margin-bottom: 30px; }
    .single_col .inner .contact_dl dl {
      display: flex;
      border-bottom: 1px solid #ddd; }
      .single_col .inner .contact_dl dl dt {
        position: relative;
        width: 250px;
        padding: 5px; }
        .single_col .inner .contact_dl dl dt::after {
          content: "";
          position: absolute;
          width: 1px;
          height: calc(100% - 10px);
          background: #ddd;
          margin: auto;
          right: 0;
          top: 0;
          bottom: 0; }
        .single_col .inner .contact_dl dl dt.required::before {
          content: "必須";
          font-size: 1rem;
          color: #fff;
          height: 1em;
          line-height: 1;
          padding: 5px;
          position: absolute;
          background: #F00;
          margin: auto;
          right: 5px;
          top: 10px;
          border-radius: 4px; }
      .single_col .inner .contact_dl dl dd {
        width: calc(100% - 250px);
        padding: 5px; }

#map_canvas {
  width: 100%;
  height: 350px; }
  #map_canvas #googlemap {
    width: 100%;
    height: 100%; }

ul.list {
  list-style-type: none;
  font-size: 2rem;
  margin-left: 10px;
  margin-bottom: 30px;
  padding: 0; }
  ul.list li {
    text-indent: -1em;
    margin-left: 1em;
    line-height: 2; }
    ul.list li::before {
      content: "";
      display: inline-block;
      border-top: 8px solid transparent;
      border-left: 13.8564px solid green;
      border-bottom: 8px solid transparent;
      color: green;
      margin-right: 8px;
      width: 0;
      height: 0; }

.topBtn {
  right: 10px; }

@media (min-width: 1280px) {
  .topBtn {
    margin: auto;
    right: 0;
    left: 0;
    width: 55px;
    transform: translate(600px); } }
#footer nav {
  width: 100%;
  max-width: 1100px;
  margin: auto;
  margin-top: 30px; }
  #footer nav ul {
    list-style-type: none;
    display: flex;
    font-size: 1.6rem;
    justify-content: center;
    line-height: 1; }
    #footer nav ul li {
      margin-right: 2em;
      font-size: min(1.8rem, 1.8vw); }
      #footer nav ul li + li {
        border-left: 1px solid #fff;
        padding-left: 2em; }
      #footer nav ul li a {
        color: #fff; }
        #footer nav ul li a::before {
          margin-right: 3px; }

@media (min-width: 900px) {
  #footer .inner .navi_flex {
    height: 630px; } }
@media (min-width: 900px) {
  #footer .inner .navi_flex {
    height: 630px; } }
.copyright {
  width: 100%;
  max-width: 1100px;
  margin: auto;
  text-align: right;
  padding: 20px 0 0;
  font-size: 1.4rem;
  color: #fff; }

footer {
  background: #00469c; }
